Feature: Amazon Mouse Hovering

@mousehover
Scenario: Amazon with mouse hovering
Given User launch Chrome Browser
When User Opens URL "https://www.amazon.com"
And User moves the mouse over Account and List
Then User should see account and list options
And close browser